
porg.silverpeas.components.forums.notification.AbstractForumsUserNotification#getTemplatePath()Ljava/lang/String;
uforums/forums-library/src/main/java/org/silverpeas/components/forums/notification/AbstractForumsUserNotification.java2 2(""1*%
13 3("
3 3(

forumsBPN
Lorg.silverpeas.components.forums.notification.AbstractForumsUserNotification